WordPress.org

Support

Support » How-To and Troubleshooting » Needed: Old media manager as plugin

Needed: Old media manager as plugin

  • Hello every body.
    I didn’t like the new media manager in wordpress 3.5, so I’m looking for a plugin to replace the new media manager by the old one (wp 3.4 for example). Do you know such plugin?
    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Needed: Old media manager as plugin’ is closed to new replies.
Skip to toolbar